/**************** Timeshareresort Vertical Distance Margin Style *************/
.timeshareresort-vertical-space1,
.timeshareresort-vertical-space2,
.timeshareresort-vertical-space3,
.timeshareresort-vertical-space4,
.timeshareresort-vertical-space5,
.timeshareresort-vertical-space6,
.timeshareresort-vertical-space7 {
	width:100%;
	height: auto;
	background-color: rgba(0,0,0,0);
	display: inline-block;
}
.timeshareresort-vertical-space1 {
	margin-top: 5px;	
}
.timeshareresort-vertical-space2 {
	margin-top: 10px;	
}
.timeshareresort-vertical-space3 {
	margin-top: 20px;	
}
.timeshareresort-vertical-space4 {
	margin-top: 40px;	
}
.timeshareresort-vertical-space5 {
	margin-top: 60px;
}
.timeshareresort-vertical-space6 {
	margin-top: 80px;
}
.timeshareresort-vertical-space7 {
	margin-top: 100px;
}

/**************** Timeshareresort Title Style *********************/
.max-title h1,
.max-title h2,
.max-title h3,
.max-title h4,
.max-title h5,
.max-title h6 {
    font-family: "Lusitana",serif;
    color: #000000;
    font-size: 36px;
    font-weight: 700;
    display: inline-block;
    margin: 0px 0px 10px;
    width: 100%;
    text-transform: capitalize;
}
.max-title h1 span,
.max-title h2 span,
.max-title h3 span,
.max-title h4 span,
.max-title h5 span,
.max-title h6 span {
	position: relative;
    line-height: 1.2;
}
.max-title h1 span.title_with_icon.whiteicon,
.max-title h2 span.title_with_icon.whiteicon,
.max-title h3 span.title_with_icon.whiteicon,
.max-title h4 span.title_with_icon.whiteicon,
.max-title h5 span.title_with_icon.whiteicon,
.max-title h6 span.title_with_icon.whiteicon {
    background-image: url("../imgs/title-icon.png");
    background-position: center 60px;
    background-repeat: no-repeat;
    content: "";
    padding-bottom: 70px;
}
.max-title h1 span.title_with_icon.grayicon,
.max-title h2 span.title_with_icon.grayicon,
.max-title h3 span.title_with_icon.grayicon,
.max-title h4 span.title_with_icon.grayicon,
.max-title h5 span.title_with_icon.grayicon,
.max-title h6 span.title_with_icon.grayicon {
    background-image: url("../imgs/gray-title-icon.png");
    background-position: center 60px;
    background-repeat: no-repeat;
    content: "";
    padding-bottom: 80px;
}
.max-title h1 span.title_with_icon.darkgrayicon,
.max-title h2 span.title_with_icon.darkgrayicon,
.max-title h3 span.title_with_icon.darkgrayicon,
.max-title h4 span.title_with_icon.darkgrayicon,
.max-title h5 span.title_with_icon.darkgrayicon,
.max-title h6 span.title_with_icon.darkgrayicon {
    background-image: url("../imgs/darkgray-title-icon.png");
    background-position: center 60px;
    background-repeat: no-repeat;
    content: "";
    padding-bottom: 70px;
}
.max-title h1 span.title_with_icon.lightgrayicon,
.max-title h2 span.title_with_icon.lightgrayicon,
.max-title h3 span.title_with_icon.lightgrayicon,
.max-title h4 span.title_with_icon.lightgrayicon,
.max-title h5 span.title_with_icon.lightgrayicon,
.max-title h6 span.title_with_icon.lightgrayicon {
    background-image: url("../imgs/lightgray-title-icon.png");
    background-position: center 60px;
    background-repeat: no-repeat;
    content: "";
    padding-bottom: 70px;
}
.max-title h1 span.title_with_line.after:after,
.max-title h2 span.title_with_line.after:after,
.max-title h3 span.title_with_line.after:after,
.max-title h4 span.title_with_line.after:after,
.max-title h5 span.title_with_line.after:after,
.max-title h6 span.title_with_line.after:after {
	background: #0FACF3 none repeat scroll 0 0;
    bottom: -10px;
    content: " ";
    height: 3px;
    position: absolute;
    width: 50px;
}
.max-title h1 span.title_with_line.before:before,
.max-title h2 span.title_with_line.before:before,
.max-title h3 span.title_with_line.before:before,
.max-title h4 span.title_with_line.before:before,
.max-title h5 span.title_with_line.before:before,
.max-title h6 span.title_with_line.before:before {
	background: #0FACF3 none repeat scroll 0 0;
	top: -10px;
	content: "";
	height: 3px;
	position: absolute;
	width:50px;
}
.max-title h1 span.title_with_line.after.center:after,
.max-title h2 span.title_with_line.after.center:after,
.max-title h3 span.title_with_line.after.center:after,
.max-title h4 span.title_with_line.after.center:after,
.max-title h5 span.title_with_line.after.center:after,
.max-title h6 span.title_with_line.after.center:after,
.max-title h1 span.title_with_line.before.center:before,
.max-title h2 span.title_with_line.before.center:before,
.max-title h3 span.title_with_line.before.center:before,
.max-title h4 span.title_with_line.before.center:before,
.max-title h5 span.title_with_line.before.center:before,
.max-title h6 span.title_with_line.before.center:before {
	left: 0;
	right: 0;
	margin: auto;
}

.max-title h1 span.title_with_line.after.leftt:after,
.max-title h2 span.title_with_line.after.leftt:after,
.max-title h3 span.title_with_line.after.leftt:after,
.max-title h4 span.title_with_line.after.leftt:after,
.max-title h5 span.title_with_line.after.leftt:after,
.max-title h6 span.title_with_line.after.leftt:after,
.max-title h1 span.title_with_line.before.leftt:before,
.max-title h2 span.title_with_line.before.leftt:before,
.max-title h3 span.title_with_line.before.leftt:before,
.max-title h4 span.title_with_line.before.leftt:before,
.max-title h5 span.title_with_line.before.leftt:before,
.max-title h6 span.title_with_line.before.leftt:before {
	left: 0;
}

.max-title h1 span.title_with_line.after.rightt:after,
.max-title h2 span.title_with_line.after.rightt:after,
.max-title h3 span.title_with_line.after.rightt:after,
.max-title h4 span.title_with_line.after.rightt:after,
.max-title h5 span.title_with_line.after.rightt:after,
.max-title h6 span.title_with_line.after.rightt:after,
.max-title h1 span.title_with_line.before.rightt:before,
.max-title h2 span.title_with_line.before.rightt:before,
.max-title h3 span.title_with_line.before.rightt:before,
.max-title h4 span.title_with_line.before.rightt:before,
.max-title h5 span.title_with_line.before.rightt:before,
.max-title h6 span.title_with_line.before.rightt:before {
	right: 0;
}
.max-title h1
{
	font-size: 40px;
}
.max-title h2
{
	font-size: 36px;
}
.max-title h3
{
	font-size: 24px;
}
.max-title h4  
{
	font-size: 18px;
}
.max-title h5
{
	font-size: 14px;
}
.max-title h6  {
	font-size: 12px;
}

@media (min-width: 768px ) and (max-width: 999px ) { 
	section.location_details .max-title h1 span.title_with_line.after::after, 
	section.location_details .max-title h2 span.title_with_line.after::after, 
	section.location_details .max-title h3 span.title_with_line.after::after, 
	section.location_details .max-title h4 span.title_with_line.after::after, 
	section.location_details .max-title h5 span.title_with_line.after::after, 
	section.location_details .max-title h6 span.title_with_line.after::after{
		bottom: -35px;
	}
	section.location_details .map_area #googleMap842{
		height: 546px !important;
	}
}

/*************** Timeshareresort Icon Box Style *********************/
.iconbox1.box-border-top {
	border-top-style: solid !important;
	border-top-color: #e1e6ec;
	border-top-width: 1px !important;
}
.iconbox1.box-border-right {
	border-right-style: solid !important;
	border-right-color: #e1e6ec;
	border-right-width: 1px !important;
}
.iconbox1.box-border-left {
	border-left-style: solid !important;
	border-left-color: #e1e6ec;
	border-left-width: 1px !important;
}
.iconbox1.box-border-bottom {
	border-bottom-style: solid !important;
	border-bottom-color: #e1e6ec;
	border-bottom-width: 1px !important;
}
.iconbox1 span {
    display: inline-block;
    width: 100%;
}
.iconbox1 .icon-title {
	color: hsl(212, 14%, 24%);
    font-family: "Lusitana",sans-serif;
    font-size: 12px;
    line-height: 3;
    margin-top: 5px;
}
.iconbox1 .icon-sub-title {
	color: hsl(212, 14%, 24%);
	font-family: "Lusitana",sans-serif;
	font-size: 18px;
	margin-bottom: 10px;
	margin-top: 0;
}
.iconbox1 .icon-quantity-figures {
	color: #435061;
	font-family: "Lusitana",sans-serif;
	font-size: 30px;
	margin-top: 0;
}
.iconbox1 i {
	color: #31a2e1;
	font-size: 25px;
}
.iconbox2 h4,
.iconbox3 h4 {
	clear: none;
	color: hsl(212, 14%, 24%);
	font-family: "Lusitana",sans-serif;
	font-size: 16px;
	margin-bottom: 10px;
	margin-top: 0px;
}
.iconbox2 i,
.iconbox2 img {
	margin-right: 10px;
}
.iconbox2 i,
.iconbox3 i {
	height: 65px;
	width: 65px;
	border-radius: 50%;
	display: inline-block;
	line-height: 60px;
	font-size: 30px;
	text-align: center;
}
.iconbox3 img,
.iconbox3 i {
	margin-bottom: 10px;
}
.iconbox2 p,
.iconbox3 p {
	color: #7e8c99;
	font-family: "Lusitana",sans-serif;
	font-size: 15px;
	line-height: 1.432;
}

/***************** Timeshareresort List Style **********************/
ul.timeshareresort-list li{
    color: #7c7c7c;
    font-family: "Montserrat",sans-serif;
    font-size: 14px;
    font-weight: 600;
    list-style: outside none none;
    padding-bottom: 25px;
}
ul.timeshareresort-list {
    padding: 0px;
    color: #ffffff;
    list-style: none;
    margin: 20px 0;
}
ul.timeshareresort-list.plus,
ul.timeshareresort-list.minus,
ul.timeshareresort-list.star,
ul.timeshareresort-list.arrow, 
ul.timeshareresort-list.arrow2,
ul.timeshareresort-list.square,
ul.timeshareresort-list.circle,
ul.timeshareresort-list.cross,
ul.timeshareresort-list.check,
ul.timeshareresort-list.check2,
ul.timeshareresort-list.mappin {
    margin-left: 20px;
    position: relative;
    margin-bottom: 0px;
}
ul.timeshareresort-list.plus li:before,
ul.timeshareresort-list.minus li:before, 
ul.timeshareresort-list.star li:before,
ul.timeshareresort-list.arrow li:before,
ul.timeshareresort-list.arrow2 li:before,
ul.timeshareresort-list.square li:before,
ul.timeshareresort-list.circle li:before,
ul.timeshareresort-list.cross li:before,
ul.timeshareresort-list.check li:before,
ul.timeshareresort-list.check2 li:before,
ul.timeshareresort-list.mappin li:before  {
    position: absolute;
    font-family: "FontAwesome";
    left: -20px;
    color: #C6AB88;
}
ul.timeshareresort-list.plus li:before {
    content: "\f067"; /* FontAwesome Unicode */
}
ul.timeshareresort-list.minus li:before {
    content: "\f068"; /* FontAwesome Unicode */
}
ul.timeshareresort-list.star li:before {
    content: "\f005"; /* FontAwesome Unicode */
}
ul.timeshareresort-list.arrow li:before {
    content: "\f104"; /* FontAwesome Unicode */
}
ul.timeshareresort-list.arrow2 li:before {
    content: "\f100"; /* FontAwesome Unicode */
}
ul.timeshareresort-list.square li:before {
    content: "\f096"; /* FontAwesome Unicode */
}
ul.timeshareresort-list.circle li:before {
    content: "\f10c"; /* FontAwesome Unicode */
}
ul.timeshareresort-list.cross li:before {
    content: "\f00d"; /* FontAwesome Unicode */
}
ul.timeshareresort-list.check li:before {
    content: "\f00c"; /* FontAwesome Unicode */
}
ul.timeshareresort-list.check2 li:before {
    content: "\f046"; /* FontAwesome Unicode */
}
ul.timeshareresort-list.mappin li:before {
    content: "\f041"; /* FontAwesome Unicode */
}
/*
 * ------------------------------------------------------------------------------------------------
 * 3.0 Sidebbar Table Css
 * ------------------------------------------------------------------------------------------------
*/
table#wp-calendar {
    border: 1px solid hsl(213, 23%, 91%);
    float: left;
    font-family: "Lusitana",sans-serif;
    font-size: 16px;
    width: 100%;
    margin-bottom: 30px;
}
table#wp-calendar thead {
    background-color: #C6AB88;
    color: hsl(0, 0%, 100%);
}
table#wp-calendar thead tr th:nth-child(1) {
    border-left: 1px solid #C6AB88;
}
table#wp-calendar tr th:nth-child(1), table#wp-calendar tr td:nth-child(1) {
    text-align: center;
}
table#wp-calendar thead tr th {
    border-top: 1px solid hsl(201, 75%, 54%);
}
table#wp-calendar th, table#wp-calendar td {
    padding: 10px 10px;
}
table#wp-calendar tr td, table#wp-calendar thead tr th {
    border: 1px solid hsl(213, 23%, 91%);
}
table#wp-calendar td {
    color: hsl(209, 12%, 55%);
}
#calendar_wrap caption {
    margin-bottom: 15px;
}
@media screen and (max-width: 767px) {
    table#wp-calendar th, table#wp-calendar td {
        padding: 5px 5px;
    }
    .blog_info_search.blog-thumbnail input.form-input{
        width: 87%;
    }
    .blog_info.blog-thumbnail ul.archieves li .col-md-8{
        padding-left: 0px;
        margin-top: 5px;
    }
}
/********************* Blog Sidebar Sub menu *****************/
.blog_info .menu-item-has-children a::after{
    content: "" !important;
}
.blog_info .sub-menu{
    background: unset;
    opacity: 999;
    display: block;
    position: relative;
    border: none;
    padding-top: 10px;
    padding-bottom: 0px;
    padding-right: 0px;
}
.blog_info .sub-menu li{
    padding-bottom: 0px;
}
.blog_info .sub-menu li a{
   color: #6d7b8c !important; 
}
.blog_info .sub-menu li a:hover{
   color: #000000 !important; 
}
.blog_info ul li:last-child {
    border: medium none;
}
.blog_info .sub-menu{
    left: 0;
}
.blog_info .sub-menu .sub-menu {
    left: 0;
    top:0;
}
/**************** About Time Share *************************/
img.abt-timeshare {
    border: 1px solid #000000;
    border-radius: 50%;
    height: 120px !important;
    margin-left: 27%;
    text-align: center;
    width: 120px !important;
}
h2.abt-timeshare {
    font-family: "Lusitana",sans-serif;
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 10px;
    margin-top: 10px;
}
p.abt-timeshare {
    font-family: "karla",sans-serif;
    font-size: 17px;
    font-weight: 500;
    font-style: italic;
}
@media screen and (max-width: 767px) {
     img.abt-timeshare {
        margin-left: 22%;    
    }
}
@media screen and (max-width: 991px) and (min-width: 768px) {
    img.abt-timeshare {
        margin-left: 40%;    
    }
}
/************************ Faq *************************************/
.vc_toggle_content p {
    padding-top: 0px;
}
.vc_toggle_content p {
    color: #000000;
    font-family: "Karla",sans-serif;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.9;   
}
.vc_toggle_title h4 {
    color: #000000;
    font-family: "Lusitana",sans-serif;
    font-size: 16px;
    font-weight: 700;
    text-decoration: none;
}
.vc_toggle_size_lg.vc_toggle_default .vc_toggle_content .vc_toggle_icon, 
.vc_toggle_size_lg.vc_toggle_default .vc_toggle_title .vc_toggle_icon, 
.vc_toggle_size_lg.vc_toggle_round .vc_toggle_content .vc_toggle_icon, 
.vc_toggle_size_lg.vc_toggle_round .vc_toggle_title .vc_toggle_icon, 
.vc_toggle_size_lg.vc_toggle_rounded .vc_toggle_content .vc_toggle_icon, 
.vc_toggle_size_lg.vc_toggle_rounded .vc_toggle_title .vc_toggle_icon, 
.vc_toggle_size_lg.vc_toggle_simple .vc_toggle_content .vc_toggle_icon, 
.vc_toggle_size_lg.vc_toggle_simple .vc_toggle_title .vc_toggle_icon, 
.vc_toggle_size_lg.vc_toggle_square .vc_toggle_content .vc_toggle_icon, 
.vc_toggle_size_lg.vc_toggle_square .vc_toggle_title .vc_toggle_icon {
    background: #C6AB88 none repeat scroll 0 0;
    color: hsl(0, 0%, 100%);
    left: 0;
    position: absolute;
    top: 50%;
    transform: translate(0px, -50%);
}
.vc_toggle_size_lg.vc_toggle_default.vc_toggle_active .vc_toggle_content .vc_toggle_icon, 
.vc_toggle_size_lg.vc_toggle_default.vc_toggle_active .vc_toggle_title .vc_toggle_icon, 
.vc_toggle_size_lg.vc_toggle_round.vc_toggle_active .vc_toggle_content .vc_toggle_icon, 
.vc_toggle_size_lg.vc_toggle_round.vc_toggle_active .vc_toggle_title .vc_toggle_icon, 
.vc_toggle_size_lg.vc_toggle_rounded.vc_toggle_active .vc_toggle_content .vc_toggle_icon, 
.vc_toggle_size_lg.vc_toggle_rounded.vc_toggle_active .vc_toggle_title .vc_toggle_icon, 
.vc_toggle_size_lg.vc_toggle_simple.vc_toggle_active .vc_toggle_content .vc_toggle_icon, 
.vc_toggle_size_lg.vc_toggle_simple.vc_toggle_active .vc_toggle_title .vc_toggle_icon, 
.vc_toggle_size_lg.vc_toggle_square.vc_toggle_active .vc_toggle_content .vc_toggle_icon, 
.vc_toggle_size_lg.vc_toggle_square.vc_toggle_active .vc_toggle_title .vc_toggle_icon {
    background: #FFCC00 none repeat scroll 0 0;
    color: hsl(0, 0%, 100%);
}
.agnet-contact-form img.ajax-loader {
    height: auto;
    max-width: 100%;
    width: auto;
}
.vc_toggle_size_lg .vc_toggle_icon::before {
    height: 2px;
    width: 10px;
}
.vc_toggle_size_lg .vc_toggle_icon::after {
    height: 10px;
    width: 2px;
}
/***********************  Pagination style  ***************************/
.main-pkg-pagination.timeshare-pagination{
    padding: 15px;
}
.timeshare-pagination span,
.timeshare-pagination a {
  display: inline-block;
  padding: 5px 15px;
}
.timeshare-pagination a {
  background-color: #ffffff;
  color: #C6AB88;
}
.timeshare-pagination a:hover {
  background-color: #000000;
  color: #ffffff;
}
.timeshare-pagination span.page-num {
  margin-right: 10px;
  padding: 0;
  float: left;
  font-family: "Lusitana",sans-serif;
  font-size: 18px;
  font-weight: 500;
  color: #ffffff;
  margin-top: 5px;
}
.timeshare-pagination span.dots {
  padding: 0;
  color: gainsboro;
}
.timeshare-pagination span.current {
  background-color: #000000;
  color: #ffffff;
}
/************** search page *********************/
.inner-page-search .page-header h1{
    font-weight: 400;
    font-size: 36px;
}
.inner-page-search .page-header{
    border-top: 1px solid hsl(0, 0%, 93%);
    margin: 40px 0 20px;
    padding-bottom: 9px;
}
.inner-page-search article {
    background-color: #ffffff;
    margin-bottom: 50px;
    padding: 30px !important;
}
.inner-page-search article {
    padding: 30px !important;
    padding-bottom: 75px !important;
}
.inner-page-search .entry-header h2{
    font-weight: 500;
}
.inner-page-search .entry-header h2 a{
    font-size: 25px;
    color: #000000;
}
.inner-page-search article .entry-summary{
    font-size: 16px;
    font-weight: 400;
    color: #000000;
    font-family: 'Karla', sans-serif;
    margin-top: 0;
    line-height: 2;
    margin-top: 10px;
}
.inner-page-search article .entry-footer {
    margin-top: 20px;
    background: none;
}
.inner-page-search article .entry-footer .edit-link a{
    font-size: 14px;
}
.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    height: 1px;
    overflow: hidden;
    position: absolute !important;
    width: 1px;
}
.screen-reader-text {
    position: absolute !important;
}
.pagination .page-numbers, .page-links a {
    display: inline-block;
    font-size: 15px;
    margin: 0 2px 8px;
}
.pagination .page-numbers {
    height: 50px;
    line-height: 50px;
    min-width: 50px;
    text-align: center;
    color: #000000 !important;
}
.pagination .page-numbers.current{
    color:#6A5436 !important;
     background-color: #ffffff;
}
.inner-page-search .entry-footer span {
    margin-right: 10px;
}
.inner-page-search img.attachment-post-thumbnail{
    width: auto;
    height: auto;
    margin-top: 10px;
}

.default-search.form-search-custom {
    background: #ffffff none repeat scroll 0 0;
    display: inline-block;
    padding: 0;
    width: 100%;
}
.default-search .form-input {
    background: #ffffff none repeat scroll 0 0;
    border: medium none;
    box-shadow: none;
    font-family: "Lusitana",sans-serif !important;
    font-size: 15px !important;
    outline: medium none;
    padding: 10px;
    width: 96%;
}
.default-search #searchsubmit {
    background: #ffffff none repeat scroll 0 0;
    border: medium none;
    box-shadow: none;
    color: hsl(214, 29%, 81%) !important;
    font-family: "Lusitana",sans-serif !important;
    font-size: 15px !important;
    font-weight: normal;
    height: 100% !important;
    outline: medium none;
}
.inner-page-search .no-results.not-found{
    min-height: 400px;
}
#main-content .row-wrapper-x .error-404.not-found{
    min-height: 400px;
}
.entry-footer .posted-on{
    padding-left: 10px;
    padding-right: 10px;
}
.entry-footer .cat-links a, 
.entry-footer .tags-links a{
    padding-right: 5px;
    padding-left: 5px;
}
@media screen and (max-width: 767px){
    form input[type="submit"] {
        margin-left: 0;
        margin-top: 15px;
        width: 91%;
    }
    .default-search .form-input {
        width: 85%;
    }
}
@media screen and (max-width: 991px) and (min-width: 767px) {
    .default-search .form-input {
        width: 95%;
    }
    .inner-page-search .no-results.not-found{
        min-height: 400px;
    }
    #main-content .row-wrapper-x .error-404.not-found{
        min-height: 400px;
    }
}
/**************** 404 page *********************************/
section.error-404.default-404-inner-page .page-header h1{
    font-family: "Lusitana",sans-serif;
    font-size: 36px;
    font-weight: 500;
    color: #000000;
}
/**************** Timeshareresort Sidebar agent info *********************/
.inner-faq-agent-contact {
    background: #ffffff none repeat scroll 0 0;
    float: left;
    margin-top: 0px;
    padding: 40px 30px;
    width: 100%;
}
.inner-faq-agent-contact h1 {
    color: #000000;
    font-family: "Lusitana",sans-serif;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 25px;
}
#inner-faq-agent-form .col-md-12.col-sm-12, 
#inner-faq-agent-info-detail .col-md-4.col-sm-12.col-xs-4 {
    padding: 0;
}
.inner-faq-agent-contact img {
    height: 100px;
}
#inner-faq-agent-info {
    padding: 0 0 0 20px;
}
.inner-faq-agent-contact h2 {
    color: #786143;
    font-family: "Montserrat",sans-serif;
    font-size: 15px;
    font-weight: 500;
    margin: 0;
    padding-bottom: 0px;
}
.inner-faq-agent-contact p {
    color: #786143;
    font-family: "Karla",sans-serif;
    font-size: 14px;
    line-height: 1.2;
}
.certified-agent {
    color: #786143 !important;
}
.inner-faq-agent-contact p {
    color: #786143;
    font-family: "Karla",sans-serif;
    font-size: 14px;
    line-height: 1.2;
    margin-bottom: 8px;
    margin-top: 8px;
}
#inner-faq-agent-info-detail .col-md-4.col-sm-12.col-xs-4 img{
    padding-left: 15px;
}
.inner-faq-agent-contact .glyphicon {
    margin-right: 10px;
}
.glyphicon {
    display: inline-block;
    font-family: "Glyphicons Halflings";
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    position: relative;
    top: 1px;
}
.glyphicon-envelope::before {
    content: "✉";
}
.glyphicon-earphone::before {
    content: "";
}
#inner-faq-agent-info a {
    color: #786143;
    text-decoration: none;
}
#inner-faq-agent-form {
    float: left;
    margin: 43px 0 0;
    width: 100%;
}
#inner-faq-agent-form h1 {
    color: #000000;
    font-family: "Lusitana",sans-serif;
    font-size: 15px;
    font-weight: 500;
    margin: 0;
    padding-bottom: 18px;
    text-transform: uppercase;
}
.agnet-contact-form {
    margin-top: 20px;
}
#inner-faq-agent-form input, 
#inner-faq-agent-form textarea {
    background: #ffffff none repeat scroll 0 0;
    border: 1px solid #C6AB88;
    color: #C6AB88;
    font-family: "Lusitana",sans-serif;
    font-size: 14px;
    margin-bottom: 10px;
    padding: 10px 20px;
    resize: none;
    width: 100%;
}
#inner-faq-agent-form input::-moz-placeholder, 
#inner-faq-agent-form textarea::-moz-placeholder {
    color: #C6AB88;;
}
.agnet-contact-form input::-moz-placeholder, 
.agnet-contact-form textarea::-moz-placeholder {
    color: #C6AB88;;
    opacity: 1;
}
.agnet-contact-form input::-moz-placeholder, 
.agnet-contact-form textarea::-moz-placeholder {
    color: #C6AB88;;
    opacity: 1;
}
#inner-faq-agent-form textarea {
    height: 95px;
    resize: none;
    width: 100% !important;
    border: 1px solid #C6AB88;
}
.agnet-contact-form textarea {
    width: 100% !important;
}
/*.agent-form input, textarea {
    border: 1px solid #C6AB88 !important;
    width: 94% !important;
}*/
#inner-faq-agent-form .send-message {
    background: hsl(0, 0%, 100%) none repeat scroll 0 0 !important;
    color: #786143 !important;
    font-family: "Lusitana",sans-serif;
    font-size: 15px;
    font-weight: 700;
    margin: 9px 0 0 !important;
    transition: all 0.2s ease 0s;
}
input[type="number"] {
    -moz-appearance: textfield;
}
.inner-faq-house-info p {
    color: hsl(209, 12%, 55%);
    font-family: "Lusitana",sans-serif;
    font-size: 12px;
    margin-top: 11px;
    text-transform: uppercase;
    text-align: center;
}
@media screen and (max-width: 991px) and (min-width: 767px) {
    .inner-faq-house-info .row div.col-md-6:nth-child(2n+1){
        border: none;
    }
    .inner-faq-house-info .row div.col-md-6:nth-child(2n+1){
        border-bottom: 1px solid hsl(215, 23%, 90%);
    }
    .inner-faq-agent-contact h2{
        margin-top: 10px;
    }
}
/************************** Custom Element Style *************************************/
.textwidget img {
    height: auto;
    width: 100%;
}
.wp-caption {
  margin-bottom: 1.6em;
}
.wp-caption img[class*="wp-image-"] {
  display: block;
  margin: 0;
}
.wp-caption-text {
  line-height: 1.5;
  padding: 0.5em 0;
}
.blog_info select{
    width: 100%;
}
.btn-group.bootstrap-select {
    width: 100% !important;
}
.bootstrap-select .dropdown-menu.open {
    max-width: 100% !important;
    overflow: auto;
}
.blog-thumbnail .sticky-image {
    background-image: url("../imgs/sticky-post.png");
    background-position: right 0;
    background-repeat: no-repeat;
    height: 55px;
    position: absolute;
    right: 4%;
    width: 40px;
    margin-top: -15px;
}
.inner-pages-shortcodes ul {
    color: #000000 !important;
    font-family: "Lusitana",sans-serif !important;
    font-size: 18px !important;
    line-height: 27px !important;
    margin-bottom: 15px;
    margin-top: 15px;
}
.tag-links > a, .tagcloud > a {
    background: #C6AB88 none repeat scroll 0 0;
    color: #ffffff;
    display: inline-block;
    font-family: "Lusitana",sans-serif;
    font-size: 13px !important;
    margin: 0 2px 2px 0;
    padding: 8px 15px;
    text-decoration: none;
    text-transform: uppercase;
}
.inner-pages-shortcodes h1 {
    color: #000000;
    font-family: "Lusitana",sans-serif;
    font-size: 40px !important;
    font-weight: bold;
    margin: 50px auto 15px;
    padding: 0;
    text-align: left;
    text-transform: none;
}
.inner-pages-shortcodes h2{
    margin-top: 20px !important;
    margin-bottom: 20px !important;
}
blockquote::before, 
blockquote::after, 
q::before, 
q::after {
    content: none;
}
blockquote {
    border: medium none;
    color: rgb(255, 255, 255) !important;
    font-family: "Lusitana",sans-serif;
    font-size: 21px !important;
    font-style: italic;
    font-weight: 300;
    line-height: 1.5 !important;
}
blockquote, q {
    background: rgb(198, 171, 136) none repeat scroll 0 0;
    color: rgb(255, 255, 255) !important;
    float: left;
    hyphens: none;
    margin: 20px 0 44px;
    padding: 35px;
    quotes: none;
    width: 100%;
}
blockquote ol:last-child, blockquote p:last-child, blockquote ul:last-child {
    margin-bottom: 0;
}
blockquote p {
    color: rgb(255, 255, 255) !important;
    font-style: italic;
    font-size: 20px;
    margin-top: 0px !important
}
body.post-template-default #main-content table,
body.page-template-default #main-content table {
    border: 1px solid hsl(213, 23%, 91%);
    float: left;
    font-family: "Lusitana",sans-serif;
    font-size: 16px;
    width: 100%;
    margin-bottom: 30px;
}
body.post-template-default #main-content table th,
body.page-template-default #main-content table th {
    background-color: #C6AB88;
    border-top: 1px solid rgb(226, 231, 237);
    color: rgb(255, 255, 255);
}
body.post-template-default #main-content table thead,
body.page-template-default #main-content table thead {
    background-color: #C6AB88;
    color: hsl(0, 0%, 100%);
}
body.post-template-default #main-content table thead tr th:nth-child(1),
body.page-template-default #main-content table thead tr th:nth-child(1) {
    border-left: 1px solid hsl(201, 75%, 54%);
}
body.post-template-default #main-content table tr th:nth-child(1),  
body.page-template-default #main-content table tr td:nth-child(1) {
    text-align: center;
}
body.post-template-default #main-content table thead tr th,
body.page-template-default #main-content table thead tr th {
    border-top: 1px solid hsl(201, 75%, 54%);
}
body.post-template-default #main-content table th, 
body.post-template-default #main-content table td,
body.page-template-default #main-content table th, 
body.page-template-default #main-content table td {
    padding: 15px 30px;
}
body.post-template-default #main-content table tr td, 
body.post-template-default #main-content table thead tr th,
body.page-template-default #main-content table tr td, 
body.page-template-default #main-content table thead tr th {
    border: 1px solid hsl(213, 23%, 91%);
}
body.post-template-default #main-content table td,
body.page-template-default #main-content table td,
body.post-template-default #main-content table td a,
body.page-template-default #main-content table td a  {
    color: hsl(209, 12%, 55%);
}
body.post-template-default #main-content table th a,
body.page-template-default #main-content table th a {
    color: rgb(255, 255, 255);
    text-decoration: none;
}
body.post-template-default #main-content table th a:hover,
body.page-template-default #main-content table th a:hover {
    color: rgb(255, 255, 255);
    text-decoration: underline;
}
img.alignleft {
    float: left;
    margin-right: 30px;
    text-align: left;
}
img.alignright {
    float: right;
    margin-left: 30px;
    text-align: right;
}
figure.aligncenter {
    text-align: center;
}
.wp-caption {
  border: 1px solid #e1e6ec;
  max-width: 96%;
  /* Image does not overflow the content area */
  padding: 5px 5px 3px;
  text-align: center;
}
.wp-caption.alignnone {
  margin: 5px 30px 20px 0;
}
.wp-caption.alignleft {
  margin: 5px 30px 20px 0;
}
.wp-caption.alignright {
  margin: 5px 0 20px 30px;
}
.wp-caption img {
  border: 0 none;
  height: auto;
  margin: 0;
  max-width: 100%;
  padding: 0;
  width: auto;
}
.wp-caption p.wp-caption-text {
  font-size: 11px;
  line-height: 17px;
  margin: 0;
  padding: 0 4px 5px;
}
figure.alignleft {
    float: left;
    margin-right: 30px;
    text-align: left;
}
figure.alignright {
    float: right;
    margin-left: 30px;
    text-align: right;
}
.inner-pages-shortcodes form input {
    background-color: #ffffff;
    border: 1px solid rgb(62, 70, 81);
    color: rgb(113, 126, 141);
    font-family: "Lusitana",sans-serif;
    font-size: 14px;
    font-weight: 400;
    height: 40px;
    padding-left: 20px;
    width: 100%;
}
.inner-pages-shortcodes form input[type="submit"] {
    background-color: rgb(15, 172, 243);
    border: 2px solid rgb(15, 172, 243);
    color: rgb(255, 255, 255);
    height: 40px;
    margin-left: -2px;
    width: 15%;
}
figure {
    height: auto;
    margin: 0;
    max-width: 100%;
}
.display_blog_reply .reply_list li.pingback .col-sm-1 {
    display: none;
}
.display_blog_reply .reply_list li.pingback .col-sm-11 {
    width: 100%;
}